update-packagekit-app-data(1)

NAME
update-packagekit-app-data - Generate a cache of mime type and codec handlers

DESCRIPTION
This manual page documents the update-packagekit-app-data command.

update-packagekit-app-data generate a cache of mime type and codec handlers. It provides the app-install cache for PackageKit.

OPTIONS
Additional options:

-h, --help
    show help about possible commands.

-d DESKTOP_DIR, --desktop-dir DESKTOP_DIR
    Define directory that contains the desktop files of the applications.

-c CACHE_DIR, --cache-dir CACHE_DIR
    Set directory where the data should be cached in.

AUTHOR
update-packagekit-app-data was written by Michael Vogt <mvo@ubuntu.com> and Sebastian Heinlein <devel@glatzor.de>

This manual page was written by Matthias Klumpp <matthias@tenstral.net>, for the Debian project (and may be used by others).